Subject: plip patch: back to crynwr-protocol

From: "pb@cs" <[email-masked]>
Date: 27 Mar 94 18:40:15 EST

The following patches against plip.c as contained in linux 1.0

It makes the linux-plip-implementation work with the original
crynwr plip, so one can connect to a linux-box via plip using
the dos plip.com and ncsatelnet. It also still works between
two linux boxes, but is incompatible with the older linux-plip.
The other changes I want to do (burst mode/usage of other wires
for odd hardware) currently exist as seperate versions, and I
want to integrate them soon ( :-) ) 
The "step back" in this patch is that header-compression is gone
now, because it's not compatible with the crynwr-plip, but I think
thats not a big mess...

Gruss PB